Subject: Revised: NNG/TW Functional Income Statements - Original Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 16:00:00 -0800 (PST)

Please see attached.  Note on TW tab that the .4 in Equity Earnings-Other should be moved as follows:

 

---------------------- Forwarded by Elaine Concklin/ET&S/Enron on 02/01/2001 11:50 AM ---------------------------
   
	  From:  Elaine Concklin                           01/31/2001 10:17 PM	

To:	James Weitekamp/GPGFIN/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON, Steve Gilbert/ET&S/Enron@ENRON
cc:	Steve Kleb/ET&S/Enron@ENRON, Vera Apodaca/ET&S/Enron@ENRON, Henry Baker/ET&S/Enron@ENRON 

Subject:	Re: NNG/TW Functional Income Statements - Original Plan   

Please see the explanations I added in Red on the NNG and TW tabs in the attached spreadsheet.

Steve K./Henry - Can you confirm the one item I have ???? on TW Other at the bottom?

Thanks,  Elaine

JAMES 
WEITEKAMP        
01/30/2001 06:57 PM

To:	Elaine Concklin/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Ben Humann/NPNG/Enron@ENRON, Phil Boggs/NPNG/Enron@ENRON, Cheryl Perchal/NPNG/Enron@ENRON
cc:	 

Subject:	Function Income

Please see notes under your company tab and make required changes.  If at all possible do not alter format.  Note there is a line in each function for payroll taxes, this is not required at this point but if you can easily identify them go ahead and enter.  Do not make changes to the top summary page - I will update this page.  Note this is for the Original Plan.  Please return Wednesday, afternoon.

<Embedded StdOleLink>